<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Modelo caja</title>
</head>
<body>
    <div class="figure1">Lorem ipsum dolor sit amet.</div>
    <div class="figure2">Lorem ipsum dolor sit amet.</div>
    <div class="figure3">Lorem ipsum dolor sit amet.</div>
    <div class="figure4">Lorem ipsum dolor sit amet.</div>
    <div class="figure5">Lorem ipsum dolor sit amet.</div>
    <div class="figure6">Lorem ipsum dolor sit amet.</div>
    <div class="figure7">Lorem ipsum dolor sit amet.</div>
</body>
</html>